/* Teil des IE Bugfixes (legt zusätzlichen Hintergrund in topnavi */

#topnavi{ 	
	background: url(../img/topnavi.jpg); 
	background-repeat:repeat-x;
	background-position:0px 0px;
 }

#topnavi.tn4_aktiv { background-position:0px -45px; }

#topnavi a, #topnavi p { margin:0;padding:0;border:0; }

#topnavi a {
	display:block;
	float:left;
	color:#5e5e5e;
	height: 45px;
	float:left;
	text-align:center;
}

#topnavi a:hover { color:#ffffff; }

#topnavi a span {
	display:block;
	float:left;
	height:45px;	
	background: url(../img/topnavi.jpg); 
	background-repeat:repeat-x;
	background-position:0px 0px;
}


#tn1 span.fr { width:44px; }
#tn2 span.fr { width:25px; }
#tn3 span.fr { width:25px; }
#tn4 span.fr { width:25px; }

#tn1 span.lk { width:102px; }
#tn2 span.lk { width:102px; }
#tn3 span.lk { width:102px; }
#tn4 span.lk { width:137px; }

#tn1 span.bk { width:22px; }
#tn2 span.bk { width:22px; }
#tn3 span.bk { width:22px; }
#tn4 span.bk { width:22px; }


#tn1 span.fr { background-position:0px -90px; }
#tn2 span.fr { background-position:-22px -225px; }
#tn3 span.fr { background-position:-22px -225px; }
#tn4 span.fr { background-position:-22px -225px; }

#tn1 span.bk { background-position:0px -225px; }
#tn2 span.bk { background-position:0px -225px; }
#tn3 span.bk { background-position:0px -225px; }
#tn4 span.bk { background-position:0px 0px; }


#tn1 span.lk, #tn2 span.lk, #tn3 span.lk, #tn4 span.lk {
	padding-top:12px;
	height:33px;
}

.tn1_aktiv #tn1 span.fr { background-position:0px -270px; }
.tn1_aktiv #tn1 span.lk { background-position:0px -45px; color:#fff; }
.tn1_aktiv #tn1 span.bk { background-position:0px -180px; }
.tn1_aktiv #tn2 span.fr { background-position:-22px -180px; }

.tn2_aktiv #tn1 span.bk { background-position:0px -135px; }
.tn2_aktiv #tn2 span.fr { background-position:-22px -135px; }
.tn2_aktiv #tn2 span.lk { background-position:0px -45px; color:#fff; }
.tn2_aktiv #tn2 span.bk { background-position:0px -180px; }
.tn2_aktiv #tn3 span.fr { background-position:-22px -180px; }

.tn3_aktiv #tn2 span.bk { background-position:0px -135px; }
.tn3_aktiv #tn3 span.fr { background-position:-22px -135px; }
.tn3_aktiv #tn3 span.lk { background-position:0px -45px; color:#fff; }
.tn3_aktiv #tn3 span.bk { background-position:0px -180px; }
.tn3_aktiv #tn4 span.fr { background-position:-22px -180px; }

.tn4_aktiv #tn3 span.bk { background-position:0px -135px; }
.tn4_aktiv #tn4 span.fr { background-position:-22px -135px; }
.tn4_aktiv #tn4 span.lk { background-position:0px -45px; color:#fff; }
.tn4_aktiv #tn4 span.bk { background-position:0px -45px; }

a#tn1 { width:168px; }
a#tn2 { width:149px; }
a#tn3 { width:149px; }
a#tn4 { width:189px; }



